/* @import "./normalize.min.css"; */

* {
  box-sizing: border-box;
  margin: 0;
  font-weight: 400;
  font-family: 'Inter', sans-serif;
}

body {
  background-color: #181919;
  overflow-x: hidden;
}

header {
  height: 100vh;
}

.header-nav {
  width: 40px;
  height: 40px;
  position: absolute;
  top: 5%;
  right: 5%;
  padding: 5px 0;
  z-index: 11111;
}

.header-nav:hover {
  background-color: rgb(148, 148, 148);
  cursor: pointer;
}

.header-nav__wrapper:first-child {
  margin-bottom: 3px;
  padding-left: 16px;
}

.header-nav__circle {
  width: 10px;
  height: 10px;
  border: 1px solid #707f7f;
  border-radius: 50%;
}

.header-nav__circle:first-child {
  margin-right: 3px;
}

.header-video {
  position: absolute;
  height: 100vh;
  top: 0;
  left: 25%;
  opacity: 0.3;
}

.header-layout {
  height: 100vh;
  width: 50%;
  background-color: #181919;
  z-index: 1;
  top: 0;
  left: 0;
  position: absolute;
}

.header-logo {
  position: absolute;
  top: 45%;
  left: 20%;
}

.header-logo__wrapper {
  z-index: 999;
  position: relative;
}

.header-logo__wrapper-circle {
  position: absolute;
  left: -10px;
  width: 45px;
  height: 45px;
  border: 2px solid #707f7f;
  border-radius: 50%;
  z-index: -1;
  opacity: 0.7;
}

.header-logo__wrapper-title {
  color: #d8b049;
  font-size: 1.2em;
  margin-right: 5px;
}

.header-logo__wrapper-text {
  color:#707f7f;
  font-size: 1em;
}

.header-intro {
  font-size: 5.8em;
  color: whitesmoke;
  font-weight: 200;
  z-index: 1;
  position: absolute;
  top: 50%;
  padding: 0 30%;
}

.contacts {
  background-color: #181919;
  padding: 14vh 7vw 8vh;
}

.contacts-form {
  background-color: #202424;
  padding: 3% 2%;
}

.contacts-form__box {
  margin-right: 80px;
  position: relative;
  flex-grow: 1;
  margin-bottom: 32px;
}

.contacts-form__box > span {
  display: inline-block;
  color: #cae6e6;
  margin-bottom: 5px;
  font-size: 1em;
}

.contacts-form__box:last-child {
  margin-right: 0;
}

.contacts-form__input {
  width: 100%;
  height: 50px;
  border: 0;
  background-color:#181919;
  border-radius: 5px;
  padding: 0 25px;
  outline: none;
  color: #fff;
  transition: 0.5s;
}

input::placeholder {
  font-size: 1em;
}

.contacts-form__input:focus ~ .input__placeholder,
.contacts-form__input:valid ~ .input__placeholder {
  display: none;
}

.contacts-form__submit {
  font-size: 1.1em;
  background-color:#26a6ae;
  color: whitesmoke;
  padding: 12px 36px;
  border-radius: 9px;
  outline: none;
  border: 0;
}

.contacts-form__submit:hover {
  background-color: #3898EC;
  cursor: pointer;
}

.contacts-form__title {
  color: #cae6e6;
  font-size: 2.3em;
  margin-bottom: 30px;
}

.footer-title {
  padding: 14vh 20vw;
  color: grey;
  text-transform: uppercase;
}